A:link {
	COLOR: blue; TEXT-DECORATION: none
}
A:visited {
	COLOR: blue; TEXT-DECORATION: none
}
A:active {
	COLOR: blue; TEXT-DECORATION: none
}
A:hover {
	COLOR: blue; TEXT-DECORATION: underline
}
A.menubar {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.menubar:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.menubar:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
A.menubaractive {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.menubaractive:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.menubaractive:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
P {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
SPAN {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
DIV {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.addheader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.addheaderwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.addtext {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.addtextwhite {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; FONT-STYLE: italic; FONT-FAMILY: arial,helvetica
}
.eventheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.eventmain {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.fixturescore {
	FONT-SIZE: 12px; COLOR: #cc0033; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.header1 {
	FONT-WEIGHT: bold; FONT-SIZE: 19px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif; TEXT-ALIGN: left
}
.header2old {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #003163; FONT-STYLE: normal; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff0000; FONT-STYLE: normal; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.header3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #003163; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.header4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.header5 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.header6 {
	FONT-WEIGHT: bold; FONT-SIZE: 7px; MARGIN-LEFT: 10px; COLOR: #000000; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.mainheader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.mainheaderwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.maintext {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.maintextwhite {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.paragraph1 {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.paragraph2 {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
A.paragraph2 {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.paragraph2:visited {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.paragraph2:hover {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
.paragraph3 {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.raisedframe {
	BORDER-RIGHT: #808080 solid; BORDER-TOP: #ffffff solid; BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #808080 solid
}
.subheader {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.subheaderwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.subitalicgray {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #808080; FONT-STYLE: italic; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.subnormalgray {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #808080; FONT-STYLE: normal; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.subnormalwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.subtext {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.subtextwhite {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.topheader {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.row1 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #ff0000; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.row2 {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.source {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #0000ff; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
.date {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana,Geneva,Arial,Helvetica,sans-serif
}
